.contacts_head {
    margin-top: 10px;
    border-bottom: 2px solid #000;
    margin-bottom: 24px;
}
.contacts_head_item {
    margin-bottom: 24px;
}
.contacts_head_item_title {
    font-weight: 800;
    font-size: 14px;
    line-height: 20px;
    text-transform: uppercase;
    margin-bottom: 8px;
}
.contacts_head_item_content a {
    font-size: 14px;
    line-height: 20px;
    color: #2D9CDB;
    text-decoration: none;
    display: block;
}
.contacts_head_item_content a.contacts_phone {
    color: #000;
}
.contacts_city_head {
    font-weight: 800;
    font-size: 18px;
    line-height: 21px;
    text-transform: uppercase;
    margin-bottom: 7px;
}
.contacts_city_info {
    font-size: 14px;
    line-height: 20px;
	max-width: 440px;
}
.contacts_city_info_title {
    font-weight: 800;
}
.contacts_city_map .row {
    align-items: flex-end;
}
.contacts_city_map {
    margin-top: 20px;
}
.contacts_map_block {
    margin-top: 16px;
    height: 236px;
}
.contacts_city_rave {
    font-weight: normal;
    font-size: 14px;
    line-height: 20px;
    margin-top: 16px;
}
.contacts_city.moscow_city {
    margin-bottom: 46px;
}
.contacts_city.spb_city {
    margin-bottom: 32px;
}
.contacts_company_content {
    font-size: 14px;
    line-height: 20px;
}


